# Node Task

**Hello readme**

> This is my homework

---

## Installation steps

1. Clone repository `git clone`
2. Do something else

## Remember also

- [x] Install everything you will need
- [ ] Hang out with your dog
- [ ] Weekend!

![Kuva](koira_kuva.jpg)
